[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#668841: RFS: yp-svipc/0.13-1 [ITP] -- System V InterProcess Communication for Python/Yorick


Le 18/04/12 21:03, Jakub Wilk a écrit :
(I don't intend to sponsor this package.)
Thanks for the comments nevertheless. I've fixed them all.

In the meantime, upstream succeeded in porting this extension to python 3, so I've updated the package accordingly:
I'd rather not use ${python:Provides}. See:
I see there's a consensus in this direction and that's in line with [1], but that's contrary to the Python Policy as published in [2] which states " Provides in binary packages of the form python-foo must be specified, if the package contains an extension for more than one python version."
[1] http://wiki.debian.org/Python/Policy
[2] http://www.debian.org/doc/packaging-manuals/python-policy/

I'm guessing [2] should be fixed and I'll file a bug report to that effect tomorrow.

Regards, Thibaut.
* Dr Thibaut Paumard       | LESIA/CNRS - B. Lyot (n°6)                *
* Tel: +33 1 45 07 75 45   | Observatoire de Paris - Section de Meudon *
* Fax: +33 1 45 07 79 17   | 5, Place Jules Janssen                    *
* thibaut.paumard@obspm.fr | 92195 MEUDON CEDEX (France)               *

Attachment: smime.p7s
Description: Signature cryptographique S/MIME

Reply to: